import request from '@/assets/js/utils/request'
/*
·* 变更公告-变更采购方式
·* */
//  项目-变更采购方式列表
export function getExceptionList(data) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exception/getExceptionList',
    method: 'post',
    data
  })
}
//  项目-删除变更采购信息
export function deleteExpectionInfo(params) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exception/deleteExpectionInfo',
    method: 'post',
    params
  })
}

//  项目-获取变更采购方式可选标段（包）列表
export function getExpectionChoicePackageInfo(data) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exception/getExpectionChoicePackageInfo',
    method: 'post',
    data
  })
}
//  项目-根据变更采购id查询变更采购信息
export function getExceptionByExceptionId(params) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exception/getExceptionByExceptionId',
    method: 'post',
    params
  })
}
//  项目-保存/提交变更采购方式信息
export function saveException(data) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exception/saveException',
    method: 'post',
    data
  })
}
//  运维人员-变更采购方式审核列表
export function waitExceptionAuditList(data) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exceptionAudit/waitExceptionAuditList',
    method: 'post',
    data
  })
}

//  运维人员-变更采购方式审核
export function exceptionAudit(params) {
  return request({
    url: '/bidprocurement/bidding-changebulletin/changebulletin/exceptionAudit/exceptionAudit',
    method: 'post',
    params
  })
}
